/* Text Elements */

p.paragraph a.paragraph-text-1 {
  color: #fff;
  text-decoration: underline;
}

p.paragraph a.paragraph-text-2 {
  color: #fff;
  text-decoration: underline;
}

p.paragraph.ctr.footer.txt.wht {
  color: #fff;
  text-align: center;
}

a.link-text.topbar-responsive-logo {
  color: #fefefe;
  vertical-align: middle;
  font-size: 18px;
}

ul.link-list.menu {
  background-color: #2c3840;
}

/* Layout Elements */

body.body-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: justify;
  background-image: url('../stimgs2/bkgrd-pg.jpg');
  background-attachment: scroll;
  background-position: center bottom;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
          justify-content: space-between;
  background-blend-mode: normal;
}

.container.top-bar-responsive {
  padding: .75rem;
  background-color: #2c3840;
}

.container.top-bar-title {
  position: relative;
  width: 100%;
}

.container.icon-container {
  position: absolute;
  top: 50%;
  right: 7px;
  padding: .25rem .45rem;
  border: .0625rem solid #fefefe;
  border-radius: 5px;
  -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
       -o-transform: translateY(-50%);
          transform: translateY(-50%);
}

.container#topbar-responsive {
  display: none;
}

.container.topbar-responsive-links {
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .3s;
     -moz-transition-duration: .3s;
       -o-transition-duration: .3s;
          transition-duration: .3s;
}

.container.top-bar.top-bar-responsive {
  background-color: #2c3840;
}

.container.footer.wrapper {
  position: static;
  display: block;
  margin-top: 20px;
  padding-top: 10px;
  padding-bottom: 2px;
  background-color: #2c3840;

  grid-template-columns: auto;
  grid-template-rows: auto;
}

span.glyph.menu-icon-toggle {
  position: static;
  display: inline-block;
  margin: 2px auto;
  width: auto;
  color: #fefefe;
  font-size: 20px;
  line-height: 1;
}

li.list-item-link.menu-link > a {
  color: #fefefe;
}

li.list-item-link.menu-link {
  padding-top: .875rem;
  padding-bottom: .875rem;
  -webkit-transition-timing-function: ease-in;
     -moz-transition-timing-function: ease-in;
       -o-transition-timing-function: ease-in;
          transition-timing-function: ease-in;
  -webkit-transition-duration: .15s;
     -moz-transition-duration: .15s;
       -o-transition-duration: .15s;
          transition-duration: .15s;
}

li.list-item-link.menu-link:hover > a {
  color: #c7c7c7;
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  ul.link-list.menu.simple.vertical {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-pack: start;
    -ms-flex-align: start;
    width: auto;

    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
  }

  ul.link-list.medium-horizontal.menu.simple.vertical {
    -ms-flex-pack: start;
    -ms-flex-align: center;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
  }

  /* Layout Elements */

  .container.top-bar.top-bar-responsive {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;
    -ms-flex-align: center;

    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
            justify-content: space-between;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container.top-bar-title {
    position: static;
    width: auto;
  }

  .container.icon-container {
    display: none;
  }

  .container.topbar-responsive-links {
    display: block;
    width: auto;
  }

  .container#topbar-responsive {
    display: block;
  }

  .container.top-bar-right {
    max-width: none;
  }

  li.list-item-link.menu-link {
    max-width: none;
    width: auto;
  }
}